{
  "files": [],
  "references": [
    { "path": "./tsconfig.app.json" },
    { "path": "./tsconfig.node.json" }
  ],
  "compilerOptions": {
    "jsx": "react-jsx",
    "module": "esnext",
    "target": "es6",
    "lib": ["dom", "esnext"],
    "types": ["react"],
    "outDir": "./built",
    "allowJs": true,
    "checkJs": false,
    "noImplicitAny": false
  }
}
